neb {metadynminer} | R Documentation

## Find transition path on free energy surface by Nudged Elastic Band method

### Description

'neb' finds a transition path on free energy surface for a given pair of minima. For a 1D surface it simply takes the free energy profile between the two minima. For 2D surface it calculates the transition path by Nudged Elastic

### Usage

    neb(minims = minims, min1 = "A", min2 = "B", nbins = 20,
      nsteps = 100, step = 1, k = 0.2)

### Arguments

`minims` | minima object.
`min1` | starting minimum identifier (can be letter or index, default "A").
`min2` | final minimum identifier (can be letter or index, default "B").
`nbins` | number of bins along Nudged Elastic Band (default 20).
`nsteps` | number of Nudged Elastic Band iterations (default 100).
`step` | Nudged Elastic Band iteration step (default 1).
`k` | Nudged Elastic Band toughness (default 0.2).

### Value

NEB path

### Examples

    tfes<-fes(acealanme, imax=5000)
    minima<-fesminima(tfes)
    nebAD<-neb(minima, min1="A", min2="D", nsteps=20)
    nebAD

[Package metadynminer version 0.1.6 Index]